uuid: 1dd19ea3-ce42-4d3c-8fb1-20710ed6fbd8
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_meeting_times
field_name: field_meeting_times
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: early_morning
      label: 'Early Morning (Midnight - 8am)'
    -
      value: morning
      label: 'Morning (8am - Midday)'
    -
      value: afternoon
      label: 'Afternoon (Midday - 4pm)'
    -
      value: evening
      label: 'Evening (4pm - 8pm)'
    -
      value: night
      label: 'Night (8pm - Midnight)'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
